[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TClassList.Items

Index based access to class pointers.

## Declaration

Source position: contnrs.pp line 128

`public property TClassList.Items[Index: Integer] : TClass read GetItems write SetItems; default;`

## Description

Items provides index-based access to the class pointers in the list. TClassList overrides the default Items implementation of TList so it returns class pointers instead of pointers.

## See also

#rtl.classes.TList.Items
#rtl.classes.TList.Count